Public Class Form2

    Private Sub Form2_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.Label6.Text = Form1.TextBox1.Text
        Me.Label7.Text = Form1.TextBox2.Text
        Me.Label8.Text = Form1.TextBox3.Text
        Me.Label9.Text = Form1.TextBox4.Text
        Me.Label10.Text = Form1.TextBox5.Text
    End Sub
End Class